Groovy 1.7.10

## groovy.lang
[Java] Interface GroovyResourceLoader

    public interface GroovyResourceLoader

Allows frameworks that integrate with Groovy to determine how Groovy files are resolved.

Authors:
  Steven Devijver

Method Summary
`URL` | `loadGroovySource(String filename)` Loads a Groovy source file given its name.

Method Detail

### loadGroovySource

    public URL loadGroovySource(String filename)

  Loads a Groovy source file given its name.
  throws:
    java.net.MalformedURLException if the URL is invalid
  Parameters:
    `filename` - name of the file
  Returns:
    a URL

Copyright © 2003-2010 The Codehaus. All rights reserved.